Willkommen Gast. Bitte anmelden oder registrieren.

Autor Thema: Joomla 2.5.22 und PHP 5.4.16 mit fehlern  (Gelesen 1408 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

jabath

  • Bestätigter Nutzer
  • Beiträge: 10
Joomla 2.5.22 und PHP 5.4.16 mit fehlern
« am: 13. Juli 2014, 17:17:08 »
Hallo,
am Wochenende habe ich mich zum ersten Mal mit der Kompatibilität für Joomla 3.x beschäftigt. Momentan benutze ich noch Joomla 2.5.22, also ist mittelfristig ja eine Umstellung angesagt. Dabei viel mir zuerst auf, dass ich noch PHP 5.2.x eingestellt hatte. Mein Hoster bietet mir als weitere (stable)Versionen 5.3.26 und 5.4.16 an. Ich habe natürlich gleich die 5.4.x Version probiert und...:
Auf der Seite scheint alles wie gehabt zu funktionieren, aber im Backend gibts Fehlermeldungen. Bereits beim Admin-Login steht:
WARNIN: Creating default object from empty value in /MEINE_SEITE/administrator/includes/application.php on line 276Der Logi funktioniert zwar, aber auch alle weiteren Admin-Aktionen sind von Fehlermeldungen begleitet.
Joomla 2.5.x soll doch PHP 5.4 kompatibel sei - ich meine es wird sogar empfohlen. Muss ich noch irgendwelche serverseitigen Einstellungen (php.ini) vornehmen?
Zur Ergänzung: Die Seite läuft jetzt fehlerfrei mit der PHP Version 5.3.26. Mich würde aber trotzdem interesieren wo das Problem mit PHP 5.4.x liegt.

Kann mir jemand weiter helfen?
THX
Jabath

zero24

  • Bestätigter Nutzer
  • Beiträge: 90
    • Meine Webseite
Antw: Joomla 2.5.22 und PHP 5.4.16 mit fehlern
« Antwort #1 am: 14. Juli 2014, 12:40:38 »
Hi,

kannst du das Problem auch auf einer sauberen (Core only) Joomla Installation nachstellen?

Zitat
Der Logi funktioniert zwar, aber auch alle weiteren Admin-Aktionen sind von Fehlermeldungen begleitet.

Was denn für Fehlermeldungen?

Hilft es ggf. das Error Reporting ausschalten oder runter zu setzen?
Nichts auf der Welt ist so gerecht verteilt wie der Verstand. Denn jedermann ist überzeugt, daß er genug davon habe. (Rene Descartes, fr. Mathematiker u. Philosoph, 1596 - 1650)